
function OnMouseEnter()
  scene_nodes[self:GetProperty("Anim")].As("MystSprite2DSequence"):SetAhead(true)
  scene_nodes[self:GetProperty("Anim")].As("MystSprite2DSequence"):Play()
  
  Audio:Play( self:GetProperty("snd_move_on") , false, false, -1, 0, false)
end
--[[
function OnMouseLeave()
  scene_nodes[self:GetProperty("Anim")].As("MystSprite2DSequence"):SetAhead(false)
  Audio:Play( self:GetProperty("snd_move_off") , false, false, -1, 0, false)
end
]]
function OnClick()
  --viewports.Menu.scene_nodes.s00_0000_menu[self:GetProperty("action")]()
  scene_nodes.s00_0000_menu[self:GetProperty("action")]()
end
